[dmenu]
dmenu_command = /usr/bin/rofi -dmenu -i -theme /home/crimsen/.config/polybar/my_theme/scripts/rofi/networkmenu.rasi
#dmenu_command = /usr/bin/rofi -dmenu -i
# dmenu_command = /usr/bin/dmenu
# # Note that dmenu_command can contain arguments as well like:
# # `dmenu_command = rofi -dmenu -i -theme nmdm`
# # `dmenu_command = rofi -dmenu -width 30 -i`
# # `dmenu_command = dmenu -i -l 25 -b -nb #909090 -nf #303030`
# rofi_highlight = <True or False> # (Default: False) use rofi highlighting instead of '=='
rofi_highlight = True
# compact = <True or False> # (Default: False). Remove extra spacing from display
compact = True
# pinentry = <Pinentry command>  # (Default: None) e.g. `pinentry-gtk`
pinentry = pinentry-gtk
# wifi_chars = <string of 4 unicode characters representing 1-4 bars strength>
#wifi_chars = ▂▄▆█
wifi_chars = 󰤟󰤢󰤥󰤨
# list_saved = <True or False> # (Default: False) list saved connections

[dmenu_passphrase]
# # Uses the -password flag for Rofi, -x for bemenu. For dmenu, sets -nb and
# # -nf to the same color or uses -P if the dmenu password patch is applied
# # https://tools.suckless.org/dmenu/patches/password/
# obscure = True
# obscure_color = #222222

[editor]
# terminal = <name of terminal program>
# gui_if_available = <True or False> (Default: True)

[nmdm]
# rescan_delay = <seconds>  # (seconds to wait after a wifi rescan before redisplaying the results)
